<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Hammer/Justice League: Hammer of Justice!</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Black-Hammer-Justice-League-Hammer-of-Justice-1/digital-comic/782996</Web>
  <Summary>DC Comics and Dark Horse Comics present the ultimate superhero crossover event of 2019! A strange man arrives simultaneously on Black Hammer Farm and in Metropolis, and both worlds are warped as Starro attacks! Batman, Green Lantern, Flash, Wonder Woman, Superman, and more crossover with Golden Gail, Colonel Weird, and the rest of the Black Hammer gang!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782996]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Fantasy, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
